<?php
	require_once('ls_admin/inc/conn.php');
	$opendb = new mydb();

	$is_ajax = $_REQUEST['is_ajax'];
	$password = $_REQUEST['password'];
	if(isset($is_ajax) && $is_ajax)
	{
		//$username = $_REQUEST['username'];
		//$password = $_REQUEST['password'];
		$sql = "select * from ls_config";
		$query = $opendb->query($sql);
		$value = mysqli_fetch_assoc($query);
		//file_put_contents('text.txt',$password."--".$value['indexPassword']);
		//var_dump($query);
		if($password == $value['indexPassword'])
		{
			echo "success";
		}
	}

?>
